type: module
name: Migrate Example Setup
description: 'Separate site configuration for the example from the actual migration.'
package: Migration
# core: 8.x
hidden: 1
dependencies:
  - drupal:comment
  - drupal:image
  - drupal:text
  - drupal:options
  - drupal:taxonomy

# Information added by Drupal.org packaging script on 2019-04-19
version: '8.x-4.2'
core: '8.x'
project: 'migrate_plus'
datestamp: 1555683500
